<?php


// Appended by Xoops Language Checker -GIJOE- in 2005-11-14 05:22:20
define('_MI_SITEMAP_ADMENU_MYBLOCKSADMIN','Blocks/Groups');
define('_MI_SITEMAP_BLOCKNAME','Sitemap');
define('_MI_SITEMAP_BLOCKDESC','Show sitemap as a block.');

define('_MI_SITEMAP_NAME', 'Mapa strony');
define('_MI_SITEMAP_MESSAGE', 'Wiadomość');

define('_MI_MESSAGE', 'Wiadomość');
define('_MI_MESSAGEEDSC', '');

define('_MI_SHOW_SUBCATEGORIES', 'Pokazuj podkategorie');
define('_MI_SHOW_SUBCATEGORIESDSC', '');

define('_MI_ALLTIME_GUEST', 'Nie używaj cache');
define('_MI_ALLTIME_GUESTDSC', "Jeśli włączysz cache dla tego modułu ustaw opcje na 'Tak'");

define('_MI_INVISIBLE_WEIGHTS', 'Numer ID modułów które chesz ukryć');
define('_MI_INVISIBLE_WEIGHTSDSC', 'Moduły które mają numer ID który tu podasz będą niewidoczne w Mapie strony. Numery powinny być rozdzielone z przecinkiem.<br />(Jeżeli nic nie chcesz ukrywać zostaw puste)');

define('_MI_INVISIBLE_DIRNAMES', 'Nazwy katalogów ukrywanych modułów');
define('_MI_INVISIBLE_DIRNAMESDSC', "Podaj nazwy modułów które checsz ukryć.<br />Katalogi powinny być oddzielane przecinkiem.<br />np) xoopsheadline,newbb");

?>
